Linux repositories inspector

python3-policycoreutils - Dependencies

obsoletes
Fedora iconFedora (3.0-2.fc32)
rawhide development/Everything-os
rawhide development/Server-os
Fedora iconFedora (2.9-5.fc31)
31 releases/Everything-os
31 releases/Server-os
Fedora iconFedora (2.9-1.fc30)
30 releases/Everything-os
30 releases/Server-os
30 releases/Workstation-os
Fedora iconFedora (2.8-8.fc29)
29 releases/Everything-os
29 releases/Server-os
29 releases/Workstation-os
Fedora iconFedora (2.8-6.fc29)
29 releases-test/Everything-os
29 releases-test/Server-os
29 releases-test/Workstation-os
Fedora iconFedora (2.7-18.fc28)
28 releases/Everything-os
28 releases/Server-os
28 releases/Workstation-os
OpenSUSE iconOpenSUSE (3.0-lp152.1.1)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (3.0-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (2.8-lp151.4.6.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (2.8-lp151.4.3.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (2.8-lp151.3.1)
Leap 15.1 oss
policycoreutils-pythonnononononono< 3.0< 3.0< 2.8< 2.8< 2.8
policycoreutils-python3< 3.0-2.fc32< 2.9-5.fc31< 2.9-1.fc30< 2.8-8.fc29< 2.8-6.fc29< 2.7-18.fc28nonononono
python-policycoreutils< 3.0-2.fc32< 2.9-5.fc31nonononononononono
provides
policycoreutils-pythonnononononono= 3.0-lp152.1.1= 3.0-1.1= 2.8-lp151.4.6.1= 2.8-lp151.4.3.1= 2.8-lp151.3.1
policycoreutils-python3= 3.0-2.fc32= 2.9-5.fc31= 2.9-1.fc30= 2.8-8.fc29= 2.8-6.fc29= 2.7-18.fc28nonononono
python-policycoreutils= 3.0-2.fc32= 2.9-5.fc31nonononononononono
python3-policycoreutils= 3.0-2.fc32= 2.9-5.fc31= 2.9-1.fc30= 2.8-8.fc29= 2.8-6.fc29= 2.7-18.fc28= 3.0-lp152.1.1= 3.0-1.1= 2.8-lp151.4.6.1= 2.8-lp151.4.3.1= 2.8-lp151.3.1
requires
/bin/shnonononononoyesyesyesyesyes
/usr/bin/pythonnonononononononoyesyesyes
/usr/bin/python3nononoyesyesyesnonononono
audit-libs-python33.03.02.1.3-42.1.3-42.1.3-42.1.3-4nonononono
checkpolicyyesyesyesyesyesyesyesyesyesyesyes
libcgroupnononononoyesnonononono
policycoreutils= 3.0-2.fc32= 2.9-5.fc31= 2.9-1.fc30= 2.8-8.fc29= 2.8-6.fc29= 2.7-18.fc28= 3.0-lp152.1.1= 3.0-1.1= 2.8-lp151.4.6.1= 2.8-lp151.4.3.1= 2.8-lp151.3.1
python3-auditnononononono2.22.22.22.22.2
python3-IPynononoyesyesyesnonononono
python3-libselinuxyesyesyesyesyesyesnonononono
python3-libsemanage3.0-12.9-12.9-12.8-42.8-12.7-12nonononono
python3-selinuxnonononononoyesyesyesyesyes
python3-setools4.1.14.1.14.1.14.1.14.1.14.1.14.1.14.1.14.1.14.1.14.1.1
python3-setuptoolsnonononononoyesyesyesyesyes
⇧ Top